pragma solidity ^0.8.1;

interface IRelayerRegistry {

	function getRelayerBalance(address relayer) external returns (uint256);

	function isRelayer(address relayer) external returns (bool);

	function setMinStakeAmount(uint256 minAmount) external;

	function nullifyBalance(address relayer) external;

}